additionalProperties:
  formFields:
    - default: 127.0.0.1
      envKey: SERVER_ADDRESS
      labelEn: Server Address
      labelZh: 服务端IP
      required: true
      type: text
    - default: 7000
      envKey: SERVER_PORT
      labelEn: Server Port
      labelZh: 服务端端口
      required: true
      type: number
      rule: paramPort
    - default: 7400
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Dashboard Port
      labelZh: Dashboard 端口
      required: true
      type: number
      rule: paramPort
    - default: admin
      envKey: USER_NAME
      labelEn: Dashboard Username
      labelZh: Dashboard 用户名
      required: true
      type: text
    - default: admin
      envKey: PASSWORD
      labelEn: Dashboard Password
      labelZh: Dashboard 密码
      required: true
      random: true
      rule: paramComplexity
      type: password
    - default: 'token123456'
      envKey: AUTH_TOKEN
      labelEn: Auth Token
      labelZh: 密钥
      required: true
      type: text
